Opened 8 years ago

Closed 8 years ago

#8467 closed defect (fixed)

Tor complains that 0.2.4.11-alpha is newer than any recommended version

Reported by: cypherpunks Owned by:
Priority: Medium Milestone:
Component: Core Tor/Tor Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Updated my Tor relay running Ubuntu yesterday. I get the following notice when starting Tor:

Mar 12 13:36:23.000 [notice] This version of Tor (0.2.4.11-alpha) is newer than any recommended version, according to the directory authorities. Recommended versions are: 0.2.2.39,0.2.3.24-rc,0.2.3.25,0.2.4.5-alpha,0.2.4.6-alpha,0.2.4.7-alpha,0.2.4.8-alpha,0.2.4.9-alpha,0.2.4.10-alpha

Child Tickets

Change History (2)

comment:1 Changed 8 years ago by cypherpunks

Component: - Select a componentTor

comment:2 Changed 8 years ago by nickm

Resolution: fixed
Status: newclosed

0.2.4.11-alpha is now recommended in the consensus; this should be fixed. Thanks!

Note: See TracTickets for help on using tickets.